## django-bleach 3.0.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
--trusted-host pypi.python.org
--trusted-host pypi.org
--trusted-host files.pythonhosted.org

bump2version==1.0.1
    # via -r requirements.in
cfgv==3.3.1
    # via pre-commit
click==8.0.3
    # via pip-tools
distlib==0.3.4
    # via virtualenv
filelock==3.4.2
    # via
    #   tox
    #   virtualenv
identify==2.4.2
    # via pre-commit
nodeenv==1.6.0
    # via pre-commit
packaging==21.3
    # via tox
pep517==0.12.0
    # via pip-tools
pip-tools==6.4.0
    # via -r requirements.in
platformdirs==2.4.1
    # via virtualenv
pluggy==1.0.0
    # via tox
pre-commit==2.16.0
    # via -r requirements.in
py==1.11.0
    # via tox
pyparsing==3.0.6
    # via packaging
pyyaml==6.0
    # via pre-commit
six==1.16.0
    # via
    #   tox
    #   virtualenv
toml==0.10.2
    # via
    #   pre-commit
    #   tox
tomli==2.0.0
    # via pep517
tox==3.24.5
    # via -r requirements.in
virtualenv==20.13.0
    # via
    #   pre-commit
    #   tox
wheel==0.37.1
    # via
    #   -r requirements.in
    #   pip-tools

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
