=== testproject/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile
#
alabaster==0.7.12
    # via sphinx
asgiref==3.4.1
    # via django
attrs==21.4.0
    # via
    #   flake8-bugbear
    #   flake8-eradicate
babel==2.9.1
    # via sphinx
bleach==5.0.0
    # via -r requirements.in
certifi==2021.10.8
    # via requests
charset-normalizer==2.0.10
    # via requests
click==8.0.3
    # via pip-tools
coverage==6.2
    # via -r requirements.in
django==4.0.7
    # via -r requirements.in
docutils==0.17.1
    # via
    #   sphinx
    #   sphinx-rtd-theme
eradicate==2.0.0
    # via flake8-eradicate
flake8==4.0.1
    # via
    #   -r requirements.in
    #   flake8-broken-line
    #   flake8-bugbear
    #   flake8-builtins
    #   flake8-commas
    #   flake8-comprehensions
    #   flake8-eradicate
    #   flake8-polyfill
    #   flake8-quotes
    #   flake8-tidy-imports
    #   pep8-naming
flake8-broken-line==0.4.0
    # via -r requirements.in
flake8-bugbear==21.11.29
    # via -r requirements.in
flake8-builtins==1.5.3
    # via -r requirements.in
flake8-commas==2.1.0
    # via -r requirements.in
flake8-comprehensions==3.7.0
    # via -r requirements.in
flake8-eradicate==1.2.0
    # via -r requirements.in
flake8-polyfill==1.0.2
    # via pep8-naming
flake8-quotes==3.3.1
    # via -r requirements.in
flake8-tidy-imports==4.5.0
    # via -r requirements.in
idna==3.3
    # via requests
imagesize==1.3.0
    # via sphinx
jinja2==3.0.3
    # via sphinx
markupsafe==2.0.1
    # via jinja2
mccabe==0.6.1
    # via flake8
mock==4.0.3
    # via -r requirements.in
packaging==21.3
    # via sphinx
pep517==0.12.0
    # via pip-tools
pep8-naming==0.12.1
    # via -r requirements.in
pip-tools==6.4.0
    # via -r requirements.in
pycodestyle==2.8.0
    # via flake8
pyflakes==2.4.0
    # via flake8
pygments==2.11.2
    # via sphinx
pyparsing==3.0.6
    # via packaging
pytz==2021.3
    # via babel
requests==2.27.1
    # via sphinx
six==1.16.0
    # via bleach
snowballstemmer==2.2.0
    # via sphinx
sphinx==4.3.2
    # via
    #   -r requirements.in
    #   sphinx-rtd-theme
sphinx-rtd-theme==1.0.0
    # via -r requirements.in
sphinxcontrib-applehelp==1.0.2
    # via sphinx
sphinxcontrib-devhelp==1.0.2
    # via sphinx
sphinxcontrib-htmlhelp==2.0.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.3
    # via sphinx
sphinxcontrib-serializinghtml==1.1.5
    # via sphinx
sqlparse==0.4.2
    # via django
tomli==2.0.0
    # via pep517
urllib3==1.26.7
    # via requests
webencodings==0.5.1
    # via bleach
wheel==0.37.1
    # via pip-tools

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
