## django-bleach 3.0.1

=== debian/changelog ===
django-bleach (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 15 Dec 2022 23:19:46 +0100

django-bleach (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Tom Teichler ]
  * New upstream release 3.0.0

  [ Carsten Schoenert ]
  * d/gbp.conf: Adding a basic default config
  * d/watch: Switch to version 4 and git mode on GitHub
  * d/u/metadata: Add entries for Documentation and FAQ
  * New upstream version 3.0.1
  * d/control: Running wrap-and-sort -ast
    No modifications, just reorder the content.
  * d/control: Update build deps, adding BuildProfileSpecs
  * d/rules: Run the internal tests while package build
    Upstream ships a test suite, let's run this while we build the package.
  * python-django-bleach-doc: Adding new binary package
    Build the Sphinx based documentation, usable for offline usage.
  * d/control: Bump Standards-Version to 4.6.1
    No further modifications needed.
  * d/control: Adding Rules-Requires-Root: no
  * d/copyright: Update year data
  * d/README.source: Adding information about source
  * autopkgtest: Run upstream tests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Dec 2022 11:18:10 +0100

django-bleach (1.0.0-1) UNRELEASED; urgency=medium

  [ Tom Teichler ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Tom Teichler <debdolph@tom-teichler.de>  Wed, 15 Dec 2021 16:51:38 +0100
