=== debian/control ===
Source: django-bleach
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Tom Teichler <debdolph@tom-teichler.de>,
 Dominik George <natureshadow@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-bleach <!nocheck>,
 python3-django <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-tinycss2 <!nocheck>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/marksweb/django-bleach
Vcs-Git: https://salsa.debian.org/python-team/packages/django-bleach.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-bleach

Package: python-django-bleach-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Python module takes any HTML data, returns valid HTML (Documentation)
 Bleach is a Python module that takes any HTML input, and returns valid,
 sanitised HTML that contains only an allowed subset of HTML tags, attributes
 and styles. django-bleach is a Django app that makes using bleach extremely
 easy.
 .
 This package contains the Sphinx based HTML Documentation.

Package: python3-django-bleach
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Bleach is a Python module that takes HTML input, and returns valid HTML
 Bleach is a Python module that takes any HTML input, and returns valid,
 sanitised HTML that contains only an allowed subset of HTML tags, attributes
 and styles.  django-bleach is a Django app that makes using bleach extremely
 easy.
