=== testproject/requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 alabaster==0.7.12
     # via sphinx
-asgiref==3.4.1
+asgiref==3.6.0
     # via django
 attrs==21.4.0
     # via
@@ -16,7 +16,7 @@
     # via sphinx
 bleach==5.0.0
     # via -r requirements.in
-certifi==2021.10.8
+certifi==2022.12.7
     # via requests
 charset-normalizer==2.0.10
     # via requests
@@ -24,7 +24,7 @@
     # via pip-tools
 coverage==6.2
     # via -r requirements.in
-django==4.0.7
+django==4.1.9
     # via -r requirements.in
 docutils==0.17.1
     # via
@@ -87,7 +87,7 @@
     # via flake8
 pyflakes==2.4.0
     # via flake8
-pygments==2.11.2
+pygments==2.15.0
     # via sphinx
 pyparsing==3.0.6
     # via packaging
@@ -117,7 +117,7 @@
     # via sphinx
 sphinxcontrib-serializinghtml==1.1.5
     # via sphinx
-sqlparse==0.4.2
+sqlparse==0.4.4
     # via django
 tomli==2.0.0
     # via pep517
@@ -125,7 +125,7 @@
     # via requests
 webencodings==0.5.1
     # via bleach
-wheel==0.37.1
+wheel==0.38.1
     # via pip-tools
 
 # The following packages are considered to be unsafe in a requirements file:
