=== debian/changelog ===
django-bleach (3.1.0-1) unstable; urgency=medium

  * Team upload
  * [a6227ec] New upstream version 3.1.0
  * [b12c83c] d/copyright: Update year data
  * [29f899a] d/control: Bump Standards-Version to 4.6.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 05 Sep 2023 20:20:28 +0530
