=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-tinycss2 <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/marksweb/django-bleach
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-bleach.git
