=== debian/tests/control ===
Tests: upstream
#python3 -Wd manage.py test
Depends:
 python3-all,
 python3-tinycss2,
 @,
Restrictions: allow-stderr
